
Tomas Tech Co.,Ltd. - Project progress work #165

Parent project # 533 (New): [PJ******]General and administrative expenses

IoT demo kit prepare box for Metarex at Nov

31 Oct 2023 22:22 - Ryo Nozaki

Status: Closed Start date: 31 Oct 2023

Priority: Normal Due date: 15 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 23 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 16 Nov 2023 11:39 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 23 Nov 2023 13:04 - Santi Srichankaew

- File LAST_JPG_SaveToFTP_NOTIFY_R1.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 23 Nov 2023

-Deverlop program PLC keyence KV-8000

-FTP Server installation

-FTP Client Installation

-Test comunication system

#3 - 24 Nov 2023 18:15 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

Files

LAST_JPG_SaveToFTP_NOTIFY_R1.zip 56.5 MB 23 Nov 2023 Santi Srichankaew
